{
    "files.associations": {
        "gpio.h": "c",
        "lcd_conf.h": "c",
        "lcd_api.h": "c",
        "supply_control.h": "c",
        "lcd_pins.h": "c",
        "st7541_drv.h": "c",
        "common.h": "c",
        "systick.h": "c",
        "trap_params.h": "c",
        "parameters.h": "c",
        "netconf.h": "c",
        "common_config.h": "c",
        "functional": "c",
        "ratio": "c",
        "system_error": "c",
        "array": "c",
        "tuple": "c",
        "type_traits": "c",
        "utility": "c",
        "chrono": "c",
        "sstream": "c",
        "string": "c",
        "cstdlib": "c",
        "random": "c",
        "limits": "c",
        "snmp_api.h": "c",
        "board.h": "c",
        "my_ssl_server.h": "c",
        "http_server.h": "c",
        "arch.h": "c",
        "urlcode.h": "c",
        "sntp_api.h": "c",
        "onewire.h": "c",
        "semphr.h": "c",
        "main.h": "c",
        "stm32f4x7_eth_bsp.h": "c",
        "stm32f4xx_dma.h": "c",
        "stm32f4xx.h": "c",
        "thread": "c",
        "usart.h": "c",
        "fr_timers.h": "c",
        "string.h": "c",
        "tinystdio.h": "c",
        "init_task.h": "c",
        "cstring": "c",
        "settings_api.h": "c",
        "board_bt6709.h": "c",
        "lwip_hook_ip4_input.h": "c"
    }
}